
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Placer dans le Dock";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "SiteSucker"; ObjectID = "56"; */
"56.title" = "SiteSucker";

/* Class = "NSMenu"; title = "SiteSucker"; ObjectID = "57"; */
"57.title" = "SiteSucker";

/* Class = "NSMenuItem"; title = "About SiteSucker"; ObjectID = "58"; */
"58.title" = "À propos de SiteSucker";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fermer";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nouveau";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Aide";

/* Class = "NSMenuItem"; title = "SiteSucker Help"; ObjectID = "111"; */
"111.title" = "Aide SiteSucker";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide SiteSucker"; ObjectID = "134"; */
"134.title" = "Masquer SiteSucker";

/* Class = "NSMenuItem"; title = "Quit SiteSucker"; ObjectID = "136"; */
"136.title" = "Quitter SiteSucker";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Copier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Couper";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Édition";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Supprimer";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Édition";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Coller";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "203"; */
"203.title" = "Réduire/agrandir";

/* Class = "NSMenuItem"; title = "Control"; ObjectID = "212"; */
"212.title" = "Contrôle";

/* Class = "NSMenu"; title = "Control"; ObjectID = "213"; */
"213.title" = "Contrôle";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "214"; */
"214.title" = "Ramener";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "215"; */
"215.title" = "Stop";

/* Class = "NSMenuItem"; title = "Open File"; ObjectID = "233"; */
"233.title" = "Ouvrir le fichier";

/* Class = "NSMenuItem"; title = "Open Log"; ObjectID = "234"; */
"234.title" = "Ouvrir le journal de bord";

/* Class = "NSMenuItem"; title = "Open Destination Folder"; ObjectID = "235"; */
"235.title" = "Ouvrir le dossier de destination";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "250"; */
"250.title" = "Suivant";

/* Class = "NSMenuItem"; title = "Pause"; ObjectID = "251"; */
"251.title" = "Suspendre";

/* Class = "NSMenuItem"; title = "Stop Analysis"; ObjectID = "252"; */
"252.title" = "Arrêter l’analyse";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "327"; */
"327.title" = "Présentation";

/* Class = "NSMenu"; title = "View"; ObjectID = "328"; */
"328.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Show Queue"; ObjectID = "329"; */
"329.title" = "Afficher la file";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "332"; */
"332.title" = "Masquer la barre d’outils";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "333"; */
"333.title" = "Personnaliser la barre d’outils…";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "351"; */
"351.title" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "354"; */
"354.title" = "Enregistrer";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "355"; */
"355.title" = "Enregistrer sous…";

/* Class = "NSMenuItem"; title = "Add to Queue"; ObjectID = "367"; */
"367.title" = "Ajouter à la file";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "370"; */
"370.title" = "Préférences…";

/* Class = "NSMenuItem"; title = "Settings"; ObjectID = "388"; */
"388.title" = "Paramètres";

/* Class = "NSMenu"; title = "Settings"; ObjectID = "389"; */
"389.title" = "Paramètres";

/* Class = "NSMenuItem"; title = "Edit Settings…"; ObjectID = "390"; */
"390.title" = "Modifier les paramètres…";

/* Class = "NSMenuItem"; title = "History"; ObjectID = "411"; */
"411.title" = "Historique";

/* Class = "NSMenu"; title = "History"; ObjectID = "412"; */
"412.title" = "Historique";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "413"; */
"413.title" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Save As User Defaults"; ObjectID = "440"; */
"440.title" = "Enregistrer comme prédéfini par l’utilisateur";

/* Class = "NSMenuItem"; title = "Open Log…"; ObjectID = "459"; */
"459.title" = "Ouvrir le journal de bord…";

/* Class = "NSMenuItem"; title = "Open File…"; ObjectID = "467"; */
"467.title" = "Ouvrir un fichier…";

/* Class = "NSMenuItem"; title = "Factory Defaults"; ObjectID = "481"; */
"481.title" = "Réglages prédéfinis";

/* Class = "NSMenuItem"; title = "User Defaults"; ObjectID = "482"; */
"482.title" = "Paramètres prédéfinis par l’utilisateur";

/* Class = "NSMenuItem"; title = "Reset Status"; ObjectID = "491"; */
"491.title" = "Rétablir l’état";

/* Class = "NSMenuItem"; title = "Open Browser"; ObjectID = "506"; */
"506.title" = "Ouvrir le navigateur";

/* Class = "NSMenuItem"; title = "Install Bookmarklet…"; ObjectID = "Egc-wP-bAf"; */
"Egc-wP-bAf.title" = "Installer le bookmarklet…";

/* Class = "NSMenuItem"; title = "Previous Section"; ObjectID = "G9t-mk-Gvo"; */
"G9t-mk-Gvo.title" = "Section précédente";

/* Class = "NSMenuItem"; title = "Next Section"; ObjectID = "Onn-oo-WEG"; */
"Onn-oo-WEG.title" = "Section suivante";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "SMe-oG-Mdn"; */
"SMe-oG-Mdn.title" = "Activer le mode plein écran";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "cDS-1P-MCk"; */
"cDS-1P-MCk.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Open Downloads"; ObjectID = "eWS-I2-Tbl"; */
"eWS-I2-Tbl.title" = "Ouvrir les Déchargements";

/* Class = "NSMenu"; title = "Open Downloads"; ObjectID = "lGz-hd-LbK"; */
"lGz-hd-LbK.title" = "Ouvrir les Déchargements";
